<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="appSwitchTitle">
        <source>Mail application version</source>
        <target state="translated">Versión de la aplicación de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="appSwitchLabel">
        <source>Try the new webmail</source>
        <target state="translated">Pruebe el nuevo correo web</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="appSwitchOn">
        <source>Yes</source>
        <target state="translated">Sí</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="appSwitchOff">
        <source>No</source>
        <target state="translated">No</target>
      </trans-unit>
    </body>
  </file>
</xliff>
